### Property

# WebKit Settings:enable-resizable-text-areas

unstable since: 6.0

#### Declaration

    property enable-resizable-text-areas: gboolean [ read, write, construct ]

#### Description [src]

Determines whether or not text areas can be resized.

Type: | `gboolean`
Available since: | 6.0

Default value | TRUE
Getter method | `webkit_settings_get_enable_resizable_text_areas()`
Setter method | `webkit_settings_set_enable_resizable_text_areas()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no